
$path_assets       : '/assets/';	 
	
$width_col_3       : 33.3333%;
$width_col_4       : 25%;
$width_col_5       : 20%;	
$width_col_6       : 16.6667%;		
$width_col_7       : 14.2857%;
$width_col_8       : 12.5%;
$width_col_9       : 11.1111%;
$width_col_10      : 10%;	
$width_col_11      : 9.0909%;	
$width_col_12      : 8.3333%;

$column_padding    : 20px;

$screen_tablet     : 1250px;	
$screen_middle     : 820px;
$screen_phone      : 610px;

$font_family       : 'opensansregular', sans-serif;
$font_family_light : 'opensanslight', sans-serif;
$font_family_bold  : 'opensansbold', sans-serif;
	
			
$green 			   : #008000;
$green_bold 	   : #006400;

$orange            : #e97200;
$orange_bold       : #c15a06;

$red               : #e85c40;
$red_bold          : #af3a2b;
	
$blue              : #1b98bf; 
$blue_bold         : #162e55;
	
$bluesky           : #0077bd;	//$blue              : #0077bd; 
$bluesky_bold      : #2eb6ec;	//$bluesky           : #1b98bf;

$gray              : #e6e6e6;
$gray_bold         : #e7e7e7;
	
$graydark          :  #b2b2b2; //darken(#b2b2b2, 20%);
$graydark_bold     : #4d4d4d;
	
$white             : #fff;
	
	